https://trakt.tv/ wrong bootstrap version loaded in place of cloudflare cdn #203

Closed
opened 9 months ago by Aaron-P · 1 comments
Aaron-P commented 9 months ago

trakt.tv uses bootstrap 3.2.0 loaded from cloudflare at https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.2.0/js/bootstrap.js but localcdn replaces it with version 3.4.1 from moz-extension://{guid}/resources/bootstrap/3.4.1/bootstrap.min.jsm

This breaks some of the sites UI.

trakt.tv uses bootstrap 3.2.0 loaded from cloudflare at https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.2.0/js/bootstrap.js but localcdn replaces it with version 3.4.1 from moz-extension://{guid}/resources/bootstrap/3.4.1/bootstrap.min.jsm This breaks some of the sites UI.
nobody added the
missing framework/mapping
label 9 months ago
nobody added this to the v2.5.11 milestone 9 months ago
Owner

Thanks for your report. It seems that some things have been removed with Bootstrap v3.4.0 that make upgrading from v3.3.x to v3.4.x incompatible.

Thanks for your report. It seems that some things have been removed with Bootstrap v3.4.0 that make upgrading from v3.3.x to v3.4.x incompatible.
nobody referenced this issue from a commit 9 months ago
nobody closed this issue 9 months ago
Sign in to join this conversation.
No Milestone
No Assignees
2 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.